{
  "look_id": "sarahmillerogilf_1328931",
  "look_name": "Sarahmillerogilf 1328931",
  "character_id": "sarah_miller_(the_last_of_us)",
  "positive": "1girl, short_hair, blonde_hair, blue_eyes, freckles, shirt, layered_sleeves, bracelet, necklace, plaid_pants",
  "negative": "3d, render",
  "lora": {
    "lora_name": "Illustrious/Looks/SarahMillerOGILf_1328931.safetensors",
    "lora_weight": 0.85,
    "lora_triggers": "ogsaraf",
    "lora_weight_min": 0.85,
    "lora_weight_max": 0.85
  },
  "tags": [
    "1girl",
    "short_hair",
    "blonde_hair",
    "blue_eyes",
    "freckles",
    "shirt",
    "layered_sleeves",
    "bracelet",
    "necklace",
    "plaid_pants"
  ]
}
